using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComVisible(false)]
[TypeLibType(16)]
public delegate void IACHooksEvents_MessageProcessedEventHandler([In] int pbData, [In] int dwSize);
